# Fetching a list of Project Template Additional Tabs

This endpoint returns structured Project Template Additional Tab objects.
As with all Kantata OX API endpoints, the returned data will be referenced in sorted order in the results array
and will be indexed by ID in the project_template_additional_tabs top-level JSON key.
Please see our Response Format section for more information.

Endpoint: GET /project_template_additional_tabs
Version: 1.0.0

## Query parameters:

  - `only` (string)
    Allows you to request one or more resources directly by ID. Multiple IDs can be supplied
in a comma separated list, like GET /api/v1/workspaces.json?only=5,6,7.

  - `order` (string)
    Supply order with the name of a valid sort field for the endpoint and a direction.

Valid values: updated_at:asc and updated_at:desc.

  - `page` (integer)

  - `per_page` (integer)

  - `project_template_id` (integer)
    Filter by project template ID.

## Response 200 fields (application/json):

  - `count` (integer)

  - `meta` (object)

  - `meta.count` (integer)

  - `meta.page_count` (integer)

  - `meta.page_number` (integer)

  - `meta.page_size` (integer)

  - `results` (array)

  - `results.key` (string)

  - `results.id` (string)

  - `project_template_additional_tabs` (object)

## Response 400 fields (application/json):

  - `errors` (array)

  - `errors.type` (string)

  - `errors.message` (string)


